/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/
#page-header .em-container.clearfix {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100% !important;
}
.shop-header__description .shop-header__content {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    max-width: 1540px;
    margin-left: auto;
    margin-right: auto;
}

form.checkout.woocommerce-checkout,
.woocommerce div.woocommerce-order{
    max-width: 1540px;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@font-face {
    src: url('/wp-content/themes/holamed-child/assets/fonts/fontawesome-pro/FontAwesome5Pro-Light.woff2') format('woff2'),
    url('/wp-content/themes/holamed-child/assets/fonts/fontawesome-pro/FontAwesome5Pro-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.fa-light {
    font-family: "Font Awesome 5 Pro light" !important;
    font-style: normal;
}


.team-position {
    background-position: 0px -85px;
}

/* Type of Kategories in Home */

.em-responsive-image::after {
  content: "";
  display: block;
  position: absolute;
  left: 0; right: 0; bottom: 0; top: 0;
  /* Gradient: von unten dunkel nach oben transparent */
  background: linear-gradient(#6a7a8459, rgb(56 55 55 / 45%));
  pointer-events: none; /* Bild bleibt klickbar */
  z-index: 0;
}
.ecomus-banner-content * ,
a.ecomus-banner__button.ecomus-button-link.ecomus-button.em-button.em-button-subtle.em-button-icon-alway{
    color: white !important;
	    --em-button-color: white;
}
